Bug 66671 - [PATCH] distsite problem in databases/mysql*-server ports
Summary: [PATCH] distsite problem in databases/mysql*-server ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-15 19:50 UTC by Roman Neuhauser
Modified: 2004-05-18 12:52 UTC (History)
1 user (show)

See Also:


Attachments
databases::mysqlXX-server.distsite.patch (2.92 KB, patch)
2004-05-15 19:50 UTC, Roman Neuhauser
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Neuhauser 2004-05-15 19:50:14 UTC
	mysql.oms-net.nl replies with 302, this patch puts the target site
    directly in MASTER_SITES.

    maintainer cc'd.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-05-16 05:25:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Over to maintainer.
Comment 2 Alex Dupre freebsd_committer 2004-05-18 12:51:39 UTC
State Changed
From-To: open->closed

Another master site has been committed.